@font-face{
	font-family: 'Roboto';
	src: url('../fonts/roboto/Roboto-Regular.eot');
	src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
		 url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
		 url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
		 url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
}

@font-face{
	font-family: 'Roboto';
	src: url('../fonts/roboto/Roboto-Bold.eot');
	src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
		 url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
		 url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
		 url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
}

@font-face{
	font-family: 'RobotoCon';
	src: url('../fonts/roboto/RobotoCondensed-Regular.eot');
	src: url('../fonts/roboto/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/RobotoCondensed-Regular.woff2') format('woff2'),
		 url('../fonts/roboto/RobotoCondensed-Regular.woff') format('woff'),
		 url('../fonts/roboto/RobotoCondensed-Regular.ttf') format('truetype'),
		 url('../fonts/roboto/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
	font-weight: normal;
}

@font-face{
	font-family: 'RobotoCon';
	src: url('../fonts/roboto/RobotoCondensed-Bold.eot');
	src: url('../fonts/roboto/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/RobotoCondensed-Bold.woff2') format('woff2'),
		 url('../fonts/roboto/RobotoCondensed-Bold.woff') format('woff'),
		 url('../fonts/roboto/RobotoCondensed-Bold.ttf') format('truetype'),
		 url('../fonts/roboto/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
	font-weight: bold;
}

@font-face{
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.6.3');
	src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
		 url('../fonts/fontawesome/fontawesome-webfont.woff2?v=4.6.3') format('woff2'),
		 url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.6.3') format('woff'),
		 url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
		 url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.6.3#fontawesomeRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons/glyphicons-halflings-Regular.eot');
	src: url('../fonts/glyphicons/glyphicons-halflings-Regular.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/glyphicons/glyphicons-halflings-Regular.woff') format('woff'), 
		 url('../fonts/glyphicons/glyphicons-halflings-Regular.ttf') format('truetype'), 
		 url('../fonts/glyphicons/glyphicons-halflings-Regular.svg#glyphicons_halflingsRegular') format('svg');
}
